esptouch_flutter 0.2.4
esptouch_flutter: ^0.2.4 copied to clipboard

Flutter Android iOS

Flutter plugin for ESP-Touch to configure network for ESP-8266 and ESP-32 devices. Runs on iOS and Android.

Stable versions of esptouch_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.2.4 2.1 Jul 17, 2020 Go to the documentation of esptouch_flutter 0.2.4 Download esptouch_flutter 0.2.4 archive
0.2.3 2.1 Jul 17, 2020 Go to the documentation of esptouch_flutter 0.2.3 Download esptouch_flutter 0.2.3 archive
0.2.2+1 2.1 Apr 2, 2020 Go to the documentation of esptouch_flutter 0.2.2+1 Download esptouch_flutter 0.2.2+1 archive
0.2.2 2.1 Mar 21, 2020 Go to the documentation of esptouch_flutter 0.2.2 Download esptouch_flutter 0.2.2 archive
0.2.1 2.1 Mar 9, 2020 Go to the documentation of esptouch_flutter 0.2.1 Download esptouch_flutter 0.2.1 archive
0.2.0 2.1 Mar 9, 2020 Go to the documentation of esptouch_flutter 0.2.0 Download esptouch_flutter 0.2.0 archive
0.1.5 2.1 Jun 25, 2019 Go to the documentation of esptouch_flutter 0.1.5 Download esptouch_flutter 0.1.5 archive
0.1.4 2.1 Jun 24, 2019 Go to the documentation of esptouch_flutter 0.1.4 Download esptouch_flutter 0.1.4 archive
0.1.3 2.1 May 26, 2019 Go to the documentation of esptouch_flutter 0.1.3 Download esptouch_flutter 0.1.3 archive
0.1.2 2.1 May 26, 2019 Go to the documentation of esptouch_flutter 0.1.2 Download esptouch_flutter 0.1.2 archive
0.1.1 2.1 May 26, 2019 Go to the documentation of esptouch_flutter 0.1.1 Download esptouch_flutter 0.1.1 archive
0.1.0 2.1 May 26, 2019 Go to the documentation of esptouch_flutter 0.1.0 Download esptouch_flutter 0.1.0 archive
24
likes
100
pub points
78%
popularity

Flutter plugin for ESP-Touch to configure network for ESP-8266 and ESP-32 devices. Runs on iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

vince.varga@smaho.com
vince.varga@serialdeveloper.com

License

MIT (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on esptouch_flutter